{
  "contextId": {
    "occurrenceNote": "The command to **reprove** implies that the action is directed toward people who have done something wrong and are in need of correction. Alternate translation: “correct those who have sinned” (See: [Assumed Knowledge and Implicit Information](rc://en/ta/man/translate/figs-explicit))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 2
    },
    "tool": "translationNotes",
    "groupId": "figs-explicit",
    "quote": "ἔλεγξον",
    "quoteString": "ἔλεγξον",
    "glQuote": "reprove",
    "occurrence": 1,
    "checkId": "g7ax"
  },
  "modifiedTimestamp": "2021-04-16T11:00:05.688Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "reprove",
  "selections": [
    {
      "text": "Обличай",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
